.photo {
    margin-top: 35px;
    margin-bottom: 60px;
    position: relative;
    z-index: 2;
}
.photo-slider {
    overflow: hidden;
    position: relative;
}
.photo-slider__item {
    display: block;
    position: relative;
    background-color: var(--color-green);
}
.photo-slider__item svg {
    position: absolute;
    width: 22px;
    height: 22px;
    left: 50%;
    top: 50%;
    margin: -11px 0 0 -11px;
    z-index: 1;
    opacity: 0;
}
.photo-slider__item:hover svg {
    opacity: 1;
}
.photo-slider__item:hover img {
    opacity: 0.75;
}
@media screen and (max-width: 767px) {
    .photo {
    	margin: 30px 0;
    }
}